/* width */
::-webkit-scrollbar {
  width: 7px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}
h1 {
  font-size: 30px;
}
h6 {
  font-size: 15px;
}
.form-label {
  font-size: 15px;
}
.form-check-label {
  font-size: 14px;
}
.img-bg-auth {
  padding: 10px 0;
  width: auto;
  height: 100%;
  margin-right: 15px;
}
.text-grey {
  color: #797979;
}
.label-custom {
  color: #000;
}
.input-custom {
  display: inline-flex;
  /* height: 58px; */
  padding: 3px 10px 3px 5px;
  justify-content: center;
  align-items: center;
  border-radius: 48px;
  border: 1px solid #dad4d4;
}
.input-group-text {
  border: none;
  background: none;
}
.input-custom-detail {
  border: none;
  font-size: 14px;
}
.input-custom-detail:focus {
  box-shadow: none;
}
.form-check-input:checked {
  box-shadow: none;
  background-color: #88509c;
  border-color: #88509c;
}
.btn-warning-custom {
  display: flex;
  width: 100%;
  height: auto;
  padding: 8px 8px 8px 16px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 48px;
  background: #fcc939;
  color: #88509c;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  text-transform: capitalize;
  border: none;
}
.btn-warning-custom:hover {
  background: #e9b936;
  color: #88509c;
}
.btnDisabled {
  opacity: 0.4;
  pointer-events: none;
}
.btn-transparent-custom {
  display: flex;
  width: 100%;
  height: auto;
  padding: 8px 16px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 48px;
  background: transparent;
  border: 1px solid #dad4d4;
  color: #797979;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  text-transform: capitalize;
}
.btn-transparent-custom:hover {
  background: rgba(243, 243, 243, 0.27);
  border: 1px solid #dad4d4;
  color: #797979;
}
.text-purple-old {
  color: #88509c;
}
.icon-google {
  width: 23px;
}
.py-register {
  padding: 50px 0 !important;
}
.py-login {
  padding: 50px 0 !important;
}
@media only screen and (max-width: 1833px) {
  .img-bg-auth {
    height: 100vh;
  }
}
@media only screen and (max-height: 905px) {
  h1 {
    font-size: 24px;
  }
  .py-register {
    padding: 50px 0 0 0 !important;
  }
  .py-login {
    padding: 50px 0 0 0 !important;
  }
  /* .input-custom {
    display: inline-flex;
    height: 58px;
    padding: 0 10px;
    justify-content: center;
    align-items: center;
    border-radius: 48px;
    border: 1px solid #dad4d4;
  }
  .input-custom-detail {
    font-size: 12px;
  } */
  .btn-warning-custom {
    height: auto;
    padding: 8px 8px 8px 16px;
    font-size: 14px;
  }
  .btn-transparent-custom {
    height: auto;
    padding: 8px 16px;
    font-size: 14px;
  }
  .icon-google {
    width: 20px;
  }
  .img-logo-dark {
    width: 80px;
  }
  .d-res {
    display: none !important;
  }
  .mt-res {
    margin-top: 26px !important;
  }
}
